@font-face {font-family: 'AsapCondensed-SemiBold';
	font-style: normal;
	font-weight: normal;
	src: local('AsapCondensed-SemiBold'), local('AsapCondensed-SemiBold'), url('fonts/AsapCondensed-SemiBold.ttf') format('truetype');
	}

@font-face {font-family: 'BrushScriptStd';
	font-style: normal;
	font-weight: normal;
	src: local('BrushScriptStd'), local('BrushScriptStd'), url('fonts/BrushScriptStd.otf') format('truetype');
	}

@font-face {font-family: 'OpenSans-Regular';
	font-style: normal;
	font-weight: normal;
	src: local('OpenSans-Regular'), local('OpenSans-Regular'), url('fonts/OpenSans-Regular.ttf') format('truetype');
	}

* { margin: 0; padding: 0; outline: 0; }

body {
    font-size: 17px;
    line-height: 20px;
    font-family: OpenSans-Regular, arial, sans-serif;
    font-weight: 300;
    color: #000;
    background-color: #fff;
}

a { color: #548612; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: none;}
a img { border: 0; }

.content-divide {width: 978px; height: 20px; background:url(images/content-divide.png); clear: both; }
.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
p { padding: 0 0 11px 0; }
.left {float: left; padding: 5px 10px 0 0;}
.right {float: right; padding-left: 10px;}

#heading {padding: 10px 0 0 0; margin: 0; width: 100%; height: 220px; background: #fff;}
#splash {padding: 0; margin: 0; width: 100%; background-color: #fff; border-bottom: 3px solid #548612;}
.rotator{width:980px; margin: auto; text-align:center;}
#footer {padding-top: 10px; padding-bottom: 10px; margin: 0; width: 100%; background-color: #404040; text-align: center; color: #fff;}
#navigation {padding: 0; margin: 0; width: 100%; height: 55px; background-color: #117C09; text-align: center; border-bottom: 1px solid #000;}
#wrapper { padding: 40px 0 20px 0; }

.landscaping-logo {width: 280px; float: left; padding-right: 30px;}
.landscaping-info {width: 670px; float: right; text-align: center; padding-top: 35px; line-height: 130%;}

.shell { margin: 0 auto; width: 980px; }
.container {}

.phone {font-family: AsapCondensed-SemiBold, Arial, sans-serif; font-size:32px; font-weight: normal; line-height: 130%; color: #14AFCF; letter-spacing: 2px;}
.phone a {text-decoration: none; color: #14AFCF;}

.address {font-family: AsapCondensed-SemiBold, Arial, sans-serif; font-size:22px; padding: 10px 0 0 10px; font-weight: normal; line-height: 110%; color: #004000;}
.address a {color: #004000;}

h1 {font-family: BrushScriptStd, Arial, sans-serif; font-size:34px; padding-bottom: 10px; font-weight: normal; line-height: 110%;}
h2 {font-family: BrushScriptStd, Arial, sans-serif; font-size:34px; padding-bottom: 10px; font-weight: normal; line-height: 110%;}
h3 {font-family: BrushScriptStd, Arial, sans-serif; font-size:34px; padding-bottom: 10px; font-weight: normal; line-height: 110%;}
h4 {font-family: BrushScriptStd, Arial, sans-serif; font-size:34px; padding-bottom: 10px; font-weight: normal; line-height: 110%;}
h5 {font-family: BrushScriptStd, Arial, sans-serif; font-size:34px; padding-bottom: 10px; font-weight: normal; line-height: 110%;}
h6 {font-family: BrushScriptStd, Arial, sans-serif; font-size:34px; padding-bottom: 10px; font-weight: normal; line-height: 110%;}

a.button {background:#001D3A; font-size:18px; line-height:24px; color:#fff; display:inline-block; padding:5px 23px 5px 23px; }
a.button:hover {background:#131313; }

#welcome-information {padding: 40px 0 40px 0; margin: 0; width: 100%; line-height: 170%; background-color: #f1f1f1; text-align: center;}

#land-features {padding: 40px 0 40px 0; margin: 0; width: 100%; line-height: 170%;}
#land-features-grey {padding: 40px 0 40px 0; margin: 0; width: 100%; line-height: 170%; background-color: #f1f1f1;}
	.hardscapes {width: 510px; float: left; padding-right: 1px; text-align: center;}
	.water-features {width: 450px; float: right; text-align: center;}

	.irrigation-photo {width: 510px; float: left; padding-right: 1px; text-align: center;}
	.installation {width: 450px; float: right; text-align: center;}

#outdoor-living {padding: 40px 0 40px 0; margin: 0; width: 100%; line-height: 170%; background: #000 url(images/outdoor-fire-pit-background.png) no-repeat top center; color: #fff; border-top: 1px solid #000; border-bottom: 1px solid #000;}
	.independent-living {width: 510px; float: left; padding-right: 1px; text-align: center;}
	.assisted-living {width: 450px; float: right; text-align: center;}

#types-of-care {padding: 40px 0 40px 0; margin: 0; width: 100%; line-height: 170%;}


#whats-new {padding: 40px 0 40px 0; margin: 0; width: 100%; line-height: 170%; background-color: #f1f1f1; text-align: center;}
	.fairwood-news {width: 485px; float: left; padding-right: 1px; text-align: left; font-family: AsapCondensed-SemiBold, arial, sans-serif; font-size: 18px; color: #202020;}
	.advertisement {width: 485px; float: right; text-align: center; padding-top: 10px;}

ul#news-list {
	list-style-type: square;
	margin: 0;
	padding: 0 0 0 50px;
}

#contact-directly {padding: 40px 0 40px 0; margin: 0; width: 100%; line-height: 150%; text-align: center; background-color: #f1f1f1;}
	.contact-independent-living {width: 305px; float: left; margin-right: 30px; text-align: center;}
	.location-map {width: 305px; float: left; margin-right: 30px; text-align: center;}
	.contact-assisted-living {width: 305px; float: left; text-align: center;}
	.contact-header {font-family: AsapCondensed-SemiBold, arial, sans-serif; font-size: 20px;}

#footer-contact-info {padding-top: 30px; padding-bottom: 0; margin: 0; width: 100%; text-align: center; background-color: #117C09; line-height: 170%;}
#footer-contact-info a {color: #fff;}
.footer-header {font-family: BrushScriptStd, Arial, sans-serif; font-size:28px;}

.footer-address {
	float: left;
	width: 325px;
	position: relative;
	padding: 0px 20px 10px 0px;
	margin: 0;
	text-align: center;
	color: #fff;
	}

.footer-phone {
	float: left;
	width: 325px;
	position: relative;
	padding: 0px 20px 10px 0px;
	margin: 0;
	text-align: center;
	color: #fff;
	}

.footer-business-hours {
	float: left;
	width: 325px;
	position: relative;
	padding: 0px 0px 10px 0px;
	margin: 0;
	text-align: center;
	color: #fff;
	}

#copyright-info {padding: 0; margin: 0; width: 100%; text-align: center; background-color: #fff; line-height: 170%;}
#copyright-info a {color: #548612;}

.landscape-copyright {
	float: left;
	width: 486px;
	position: relative;
	padding: 10px 0px 10px 0px;
	margin: 0;
	text-align: center;
	color: #202020;
	font-size: 16px;
	}

.web-design-credit {
	float: left;
	width: 486px;
	position: relative;
	padding: 10px 0 10px 0;
	margin: 0;
	text-align: center;
	color: #202020;
	font-size: 16px;
	}

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  z-index:-1;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/* ---------------------------------------------------------------------------- */
/* ---------------------------------Slider------------------------------------- */
/* ---------------------------------------------------------------------------- */
.rslides{}

.callbacks_container {
  z-index: 99;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  max-height: 515px;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .7);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px 10px;
  text-align: center;
  margin: 0;
  max-width: none;
}
.callbacks .caption h1{font-size: 40px;}
.callbacks .caption span{font-size: 24px;}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px){
	.callbacks .caption {padding: 12px 10px 5px;}
	.callbacks .caption h1{font-size: 20px;margin-bottom: 0;line-height: 1.2;}
	.callbacks .caption span{font-size: 12px;line-height: 1.2;}
}
@media(max-width: 468px){
	.callbacks .caption {display:none;}
}

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  
.btn {
    -moz-user-select: none;
    border: 3px solid #d2583e;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-family: 'Racing Sans One', cursive;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
    vertical-align: middle;
    white-space: nowrap;
}